cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
3954
Views
1
Helpful
2
Replies
MaSeelig
Beginner

System Requirements AMP4E

Hi, what system requirements are needed for AMP for Endpoints?

1 ACCEPTED SOLUTION

Accepted Solutions
E.L. Howard
Cisco Employee

Hello Marcus,

AMP for Endpoints system requirements can be found here:

Cisco Advanced Malware Protection for Endpoints Data Sheet - Cisco

It contains an up-to-date list of supported platforms and versions.

ELH

--
ELH

View solution in original post

2 REPLIES 2
E.L. Howard
Cisco Employee

Hello Marcus,

AMP for Endpoints system requirements can be found here:

Cisco Advanced Malware Protection for Endpoints Data Sheet - Cisco

It contains an up-to-date list of supported platforms and versions.

ELH

--
ELH

View solution in original post

Dennis Perto
Contributor

This is a copy and paste from the link referred to by erihowar

Cisco AMP for Endpoints

  Microsoft Windows XP with Service Pack 3 or later

  Microsoft Windows Vista with Service Pack 2 or later

  Microsoft Windows 7

  Microsoft Windows 8 and 8.1

  Microsoft Windows 10

  Microsoft Windows Server 2003

  Microsoft Windows Server 2008

  Microsoft Windows Server 2012

  Mac OS X 10.7 and later

  Linux Red Hat 6.5 and 6.6

  Linux CentOS 6.4, 6.5, and 6.6

Content for Community-Ad